Version: app-text/mythes 1.2.4:0

Depends On: virtual/pkgconfig

USE Flags:static-libs

1.2.4
"amd64 ~arm ~ppc ~ppc64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus